XFCE Plugin mag Kernel 2.6.17 nicht

Nachdem ich gestern Nacht meinen Kernel auf die aktuelle Version 2.6.17 aktualisiert habe, musst ich heute leider feststellen, das dass WaveLAN Plugin fÌr XFCE nicht mit dem neuen Kernel zu funktionieren scheint. Diese Erkenntnis kann ich sehr schnell begrÌnden: Auÿer dem neuen Kernel hat sich nichts am System geÀndert 😉

Falls jemand das selbe Problem hat, kann er sich im Bug 196546 melden.

Update

Da das Problem möglicherweise mit dem neuen Kernel zusammenhÀngt, habe ich den nochmals unter der Nummer 196586 fÌr den Kernel angelegt.